import '../icon/icon';
import SdAccordion from '../accordion/accordion';
export default class SdQuickfact extends SdAccordion {
    expandable: boolean;
    render(): import("lit").TemplateResult;
    static styles: import("lit").CSSResult[];
}
declare global {
    interface HTMLElementTagNameMap {
        'sd-6-22-0-quickfact': SdQuickfact;
    }
}
